## python-convertertools 0.5.0

=== debian/changelog ===
python-convertertools (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077780)

 -- Edward Betts <edward@4angle.com>  Fri, 02 Aug 2024 14:41:39 +0900
