## python-convertertools 0.5.0+really0.5.0

=== debian/changelog ===
python-convertertools (0.5.0+really0.5.0-1) unstable; urgency=medium

  * Update upstream source to correct version 0.5.0 (Closes: #1082986).

 -- Edward Betts <edward@4angle.com>  Sun, 29 Sep 2024 17:41:32 +0100

python-convertertools (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Added missing build-depends on python3-setuptools (Closes: #1080728).
  * Ran wrap-and-sort -bastk.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:32:20 +0200
