=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=convertertools
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--no-cov
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf convertertools.egg-info/ docs/_build src/convertertools/impl.c

override_dh_auto_build:
	dh_auto_build $@ --buildsystem=pybuild
	cd docs; PYTHONPATH=$(CURDIR)/src LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees . _build/html
