=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-convertertools-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/convertertools/tags .*/v?(\d\S+)\.tar\.gz
