## python-convertertools 0.6.1

=== debian/changelog ===
python-convertertools (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 22 Jan 2025 11:43:12 +0000
