=== debian/control ===
Source: python-convertertools
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 furo <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-myst-parser <!nodoc>,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-autobuild <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/convertertools
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-convertertools
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-convertertools.git

Package: python3-convertertools
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Tools for converting Python data types
 This library provides tools for manipulating Python data structures
 efficiently. It includes functions for deleting and popping elements in
 dictionaries using sets or tuples. These tools help in avoiding repetitive
 code by offering predefined methods for common operations on Python
 dictionaries.
 .
 Note that specific types are required for maximum performance.
 .
 Example usage:
 .
 from convertertools import (del_dict_tuple, del_dict_set,
                             pop_dict_tuple, pop_dict_set)
 .
 # del_dict* raise KeyError on missing keys
 del_dict_tuple(d, ("a", "b"))
 del_dict_set(d, {"a", "b"})
 .
 # pop_dict* ignores missing keys
 pop_dict_tuple(d, ("a", "b"))
 pop_dict_set(d, {"a", "b"})
