=== debian/watch ===
version=4
https://github.com/bluetooth-devices/convertertools/tags .*/v?(\d\S+)\.tar\.gz
