## python-convertertools 1.1.0

=== debian/changelog ===
python-convertertools (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Skip new benchmark tests from upstream because pytest-codspeed is not
    available on all architectures.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Sun, 05 Oct 2025 08:50:44 +0100
