=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-autobuild <!nodoc>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/convertertools
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-convertertools
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-convertertools.git
