=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=--no-cov
+export PYBUILD_TEST_ARGS=--no-cov --ignore=tests/benchmarks
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
